NAME
	line - speak on a line.

SYNOPSIS
	line <channel> <message>
	line <channel>
        line config <command> <arguments>
        line list [<channel>]

DESCRIPTION
	With this command you can say something to all wizards listening to
	a certain channel. All domain-names and wizard rank names are valid
	lines and other channels can be created with the lineconfig command.
	To be able to hear anything said on a line you must be a member of
	the channel, Even though everyone can speak on a channel, even if
	they are not a member of it, they will not hear the reply ;-) All
	members of a domain are automatically members to that line and no
	one else can become a member of a domain line.
	
	If you do not add a message, you will list all members of that
	particular line, exactly like 'line list <channel>'. The
	command dtell is an alias to 'line <your domain>'.

ARGUMENTS
	<channel> - the name of a channel or domain.
	<message> - whatever you want to say on the channel.

        config    - see 'help lineconfig' for details on configuration.
        list      - list the members of the channel or all channels.

SEE ALSO
	arch, busy, dtell, liege, lineconfig, linee, wiz
